» Ubuntu » Pakketten

Error

two or more packages specified (wmbattery oneiric)